a:active {  color: #FFFF66; text-decoration: none}
a:hover {  color: #FFCC00; text-decoration: none}
a:link {  color: #FFFFFF; text-decoration: none}
a:visited {  text-decoration: none}
table {  
font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
font-size: 12px;
color: #FFFFFF;
line-height: 120%;
text-decoration: none;
}
body {  
font-family: "メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka",sans-serif;
font-size: 12px;
color: #FFFFFF;
line-height: 120%;
text-decoration: none;
background-color: #000000;
scrollbar-face-color: #666666;
scrollbar-arrow-color: #000000;
scrollbar-highlight-color: #333333;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-track-color: #333333;
}
.07pixel {  font-size: 7px; line-height: normal}
.08pixel {  font-size: 8px; line-height: normal}
.09pixel {  font-size: 9px; line-height: normal}
.10pixel {  font-size: 10px; line-height: normal}
.11pixel {  font-size: 11px; line-height: normal}
.12pixel {  font-size: 12px; line-height: normal}
.13pixel {  font-size: 13px; line-height: normal}
.14pixel {  font-size: 14px; line-height: normal}
.16pixel {  font-size: 16px; line-height: normal}
.18pixel {  font-size: 18px; line-height: normal}
.20pixel {  font-size: 20px; line-height: normal}
.24pixel {  font-size: 24px; line-height: normal}
.kaigyo050 {  line-height: 50%}
.kaigyo060 {  line-height: 60%}
.kaigyo070 {  line-height: 70%}
.kaigyo080 {  line-height: 80%}
.kaigyo090 {  line-height: 90%}
.kaigyo100 {  line-height: 100%}
.kaigyo110 {  line-height: 110%}
.kaigyo120 {  line-height: 120%}
.kaigyo130 {  line-height: 130%}
.kaigyo140 {  line-height: 140%}
.kaigyo150 {  line-height: 150%}
.kaigyo160 {  line-height: 160%}
.kaigyo170 {  line-height: 170%}
.kaigyo180 {  line-height: 180%}
.kaigyo190 {  line-height: 190%}
.kaigyo200 {  line-height: 200%}
